
* {
	box-sizing: border-box;
	scrollbar-width: thin;
}
*::-webkit-scrollbar {
    width: 12px;
		background-color: #c3fddf;
}
*::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
}

*::-webkit-scrollbar-thumb {
  background-color: #aaa;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type="number"] {
	-moz-appearance: textfield;
}

html, body, a, div, p, ul, ol, li, img, span {
	margin: 0;
	padding: 0;
	color: #000000;
}

body, input, select, button, textarea {
	font-family:  sans-serif;
	font-weight: 300;
}

body {
	background: #c3fddf;
	margin-top: 5rem;
	margin-left: 1rem;
}

h1 {
	text-align: center;
}

.top_block {
	background: #c3fddf;
	position: fixed;
	top: 0px;
	width: 100%;
	height: 56px;
	z-index: 1;
}

table {
	border-width: 1px;
	border-collapse: collapse;
	border-spacing: 1px;
	empty-cells: show;
}

#editor,
.infoBlock {
	max-width: 1000px;
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0 auto;
	padding: 0.5rem 2rem
}


/*****mob3_menu.css*******/
.menu-icon {
	position: fixed;
	top: 0px;
	width: 56px;
	height: 56px;
	font-size: 1.5rem;
	line-height: 1.5rem;
	padding: 1rem;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	z-index: 4000;
	background-repeat: no-repeat;
}
.menu-icon:hover {
	background-color: white;
}


.menu-menu {
	left: 0px;
	background-image: url(/assets/dis/List.svg);
	background-position: 10px;
}

.menu-home {
	left: 54px;
}
.menu-home-bg {
	background-image: url(/assets/dis/House.svg);
	background-position: 12px 8px;
}

.menu-search {
	left: 108px;
	background-image: url(/assets/dis/Search.svg);
	background-position: 10px;
}

.menu-edit {
	left: 162px;
	background-image: url(/assets/dis/Edit.svg);
	background-position: 10px;
}

.menu-nav {
	display: flex;
	flex-direction: column;
	position: fixed;
	top: 0px;
	left: 108px;
	width: calc(100vw - 166px);
	font-size: 1.1rem;
	padding: 0.3rem 0 0 0;
	font-weight: 500;
	white-space: nowrap;
	height: 5rem;
	overflow: auto;
}

.menu-nav h1 {
	font-size: 1.1rem;
	padding: 0;
	margin: 0 0 0.5rem 2rem;
	text-align: left;
}

.menu-exit {
	right: 0;
	z-index: 4050;
	background-image: url(/assets/dis/Exit.svg);
	background-color: rgba(0,0,0,0);
	background-position: 11px 12px;
}


.menu-overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	z-index: 5050;
}

.menu-positioner {
	position:fixed;
	touch-action: none;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	/*background-color: rgba(0,0,0,0);*/
	z-index: 5100;
}

.menu-wrapper {
	position:absolute;
	touch-action: none;
	right: -16px;
	top: 0;
	/*width: 80vw;*/
	width: max-content;
	/*border-right: dotted 1px grey;*/
	min-height: 100%;
	height: max-content;
}

.menu-wrapper_animate {
	transition: top .2s linear, left .4s ease;
}

.menu-container {
	touch-action: none;
	background-color: white;
	margin-right: 16px;
}
.menu-container>hr {
	margin: 0 1rem 0 1rem;
}
.menu-container>nav {
	touch-action: none;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: start;
	align-items: start;
	padding: 1rem 0;
	background-color: white;
}
.menu-container>nav>a, span.nav_top {
	display: block;
	word-wrap: break-word;
	text-decoration: none;
	color: black;
	font-size: 1.3rem;
	width: 100%;
	padding: 0.7rem 1rem 0.7rem 1rem;
	cursor: pointer;
}

.menu-container>nav>a.menu-home-bg {
	background-repeat: no-repeat;
	/*width: 56px;*/
	height: 56px;
}

.menu-container>nav>a:hover, span.nav_top:hover {
	background-color: #E6E6E6;
}

nav#top {
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	align-items: center;
	margin-left: 0.5rem;
}
nav#top a {
	font-size: 1.1rem;
	padding: 0;
	margin: 0 0 0.5rem 2rem;
	text-align: left;
}

nav#sec {
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	align-items: center;
	margin-left: 0.5rem;
}

.nav_top {
	font-size: 0.9rem;
}
.nav_sec {
	border-radius: 30%;
	font-size: 0.8rem;
}
.nav_top,
.nav_sec {
	display: block;
	text-decoration: none;
	height: 100%;
	padding-top: 0rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	width: max-content;
	cursor: pointer;
}

.nav_selected {
	background: #FFFFFF;
}

.nav_top:hover,
.nav_sec:hover{
	background: rgb(255, 0, 0,0.2);
	border-color: #000000;
}

/*****end mob3_menu.css*******/


/* Overlay */
.hide {
	display: none;
}

.window-up .window-overlay {
	display: flex;
}
.window-overlay {
	position: absolute;
}
.window-overlay {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	height: 100%;
	justify-content: center;
	left: 0;
	overflow-y: auto;
	position: fixed;
	top: 0;
	width: 100%;
	background-color: rgba(0,0,0,.64);
	z-index: 1120;
}
.window {
	background-color: #e6e6e6;
	border-radius: 2px;
	display: none;
	margin: 56px 0 40px 0;
	overflow: hidden;
	position: relative;
	/*width: 768px;*/
	z-index: 25;
}
.dialog-close-button {
	border-radius: 50%;
	font-size: 20px;
	position: absolute;
	top: 0;
	right: 0;
	height: 32px;
	overflow: hidden;
	padding: 4px;
	margin: 4px;
	width: 32px;
	z-index: 2;
	transition: background-color .1s,color .1s;
}
.card-detail-window {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	min-height: 600px;
}
.u-clearfix::after {
	clear: both;
	content: "";
	display: table;
}
.window-header {
	margin: 0 2rem 0 2rem;
	min-height: 32px;
	position: relative;
	z-index: 1;
}
.window-main-col {
	float: left;
	margin: 0;
	overflow-x: hidden;
	overflow-y: auto;
	min-height: 24px;
	padding: 0 8px 8px 16px;
	position: relative;
	z-index: 0;
}
.window-header-icon {
	left: -40px;
	position: absolute;
	top: 4px;
}

.icon-lg {
	height: 32px;
	font-size: 16px;
	line-height: 32px;
	width: 32px;
}
.icon-lg, .icon-sm {
	display: inline-block;
	font-family: trellicons;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	text-align: center;
	text-decoration: none;
}
.window-title {
/*	margin: 4px 0 0;
	padding: 1rem 0 0 0;*/
}
.window-title h2 {
	text-align: center;
}
/* end Overlay */


/* form */
input:focus,
select:focus,
textarea:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.editForm {
	display: grid;
	grid-template-columns: [labels] minmax(0,max-content) [controls] minmax(0,max-content);
	grid-auto-flow: row;
	grid-gap: .3em .5em;
	padding: .6em;
}
.editForm > label,
.editForm > fieldset,
.editForm > .labels {
	grid-column: labels;
	grid-row: auto;
}
.editForm > input,
.editForm > select,
.editForm > textarea,
.editForm > .controls {
	grid-column: controls;
	grid-row: auto;
}
.editForm > input,
.editForm > select,
.editForm > textarea,
.controls > input,
.controls > select,
.controls > textarea {
	padding: .2em;
	background: #ffffff;
}
.editForm > input[disabled],
.editForm > select[disabled],
.editForm > textarea[disabled],
.controls > input[disabled],
.controls > select[disabled],
.controls > textarea[disabled] {
	background: #c3c3c3;
}
.controls.withspace label {
	margin: 0 0.4rem 0 1.5rem;
}

/*
.controls > label {
	padding: 0 .2rem 0 .5rem;
}
*/
.editForm > fieldset {
	grid-column: span 2;
}
.editForm > input[type="checkbox"] {
	margin-right: auto;
}
.editForm > button {
	grid-column: 2;
	margin: 0 auto 0 0;
}
.editForm > textarea {
	position: relative;
	height: 3em;
}

.editForm > textarea::after {
	content: attr(data-len);
	position: absolute;
	top: -10px;
}


/* добавка */
#extFieldsProductControl {
	grid-column: 3;
	grid-row: 1 / 24;
}

.extFormWholeWidth {
	grid-column: 1 / -1;
}

/* end form */



/*
 * Удаляем `min-width: auto` из элементов грида.
 * Чиним элементы с overflow-x.
*/
.editForm > * { min-width: 0; }

/* Применяем max-width к замещаемым элементам и контролам формы */
.editForm img,
.editForm video,
.editForm audio,
.editForm canvas,
.editForm input,
.editForm select,
.editForm button,
.editForm progress { max-width: 100%; }

/* Заставляем поля с типом file и submit переносить текст */
.editForm input[type="file"],
.editForm input[type="submit"] { white-space: pre-wrap; }

/* Чиним прогрессбар и поле-ползунок */
.editForm progress,
.editForm input[type="range"] { width: 100%; }

/* Выбор и др */
.pointer:hover, button:hover, .buttonLike:hover {
	background-color:  rgba( 0,0,0, 0.2);
}
.pointer, button, .buttonLike {
	cursor: pointer;
}

.likeButton {
	border: 1px dotted black;
	padding: 0.25rem;
	background-color: rgb(248, 255, 248);
}
/*end  Выбор и др */

/* main_data*/

span[data-act="e"] {
	cursor: pointer;
}

.buttonLike {
	cursor: pointer;
	display: block;
	border-radius: 10px;
	margin: 0 2px;
	padding: 0 1px;
	border: 1px solid;
	text-align: center;
}

/* анимация фона при загрузке */
.load {
 animation: pulse1 1s  linear infinite;
}
@keyframes pulse1 {
  0% { background: radial-gradient(ellipse  25% 25% at 55% 55% , #a1fff1, #e1e1e1); }
  10%  { background: radial-gradient(ellipse  35% 25% at 55% 54% , #a1fff1, #e1e1e1); }
  20%  { background: radial-gradient(ellipse  45% 25% at 55% 53% , #a1fff1, #e1e1e1); }
  30%  { background: radial-gradient(ellipse  55% 25% at 55% 52% , #a1eef1, #e1e1e1); }
  40%  { background: radial-gradient(ellipse  60% 25% at 55% 51%, #a1bbf1, #e1b1d1); }
  50%  { background: radial-gradient(ellipse  55% 35% at 50% 50% , #a1bbe1, #e181a1); }
  60%  { background: radial-gradient(ellipse  45% 35% at 55% 50% , #a1eee1, #e181a1); }
  70%  { background: radial-gradient(ellipse  35% 25% at 55% 51% , #a1ffe1, #e1b1d1); }
  80% { background: radial-gradient(ellipse  29% 25% at 55% 52% , #a1fff1, #e1e1e1); }
  90% { background: radial-gradient(ellipse  28% 25% at 55% 54% , #a1fff1, #e1e1e1); }
  100% { background: radial-gradient(ellipse  27% 25% at 55% 55% , #a1fff1, #e1e1e1); }
}

/* end анимация фона при загрузке */
.loadstatus_ok::after {
	content: " Ok!";
	background-color: lightgreen;
}
.loadstatus_error::after {
	content: " Ошибка!";
	background-color: red;
}
/* fileman */
#fileMan {
	background-color: rgba(127,127,255,.3);
}

#popup_menu {
	position:absolute;
	z-index: 100;
	padding: 5px;
	border: 1px solid blue;
	top: -5000px;
	background: rgba( 255,255, 255, 1);
}
#popup_menu  li{
	display: block;
}


.statusInfo {
	max-width: 95vw;
	min-width: 14em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	height: 1.3em;
	padding: 0 0.5em;
	letter-spacing: -0.4px;
	word-spacing: -0.4px;
	color: #000000;
	font-weight: 400;
	background-color: rgba(255,255,255,.3);
	margin: 0em 0em 0em 1em;
	overflow-y: auto;
}
.statusInfo:before{
	font-weight: 100;
	content: "Сообщение сервера: ";
	color: #444444;
	font-size: 14px;

}


.fileman_controls {
	background-color: #88c2ff;
}
#filemanContainer {
	background-color: #bfe4ff;
	padding: 4px;
}
.fileman_filelist{
	max-height: 7em;
	overflow-y: scroll;
}

.popup_menu {
	position:absolute;
	z-index: 100;
	padding: 5px;
	border: 1px solid blue;
	top: -5000px;
	background: rgba( 255,255, 255, 1);
}
.popup_menu  li{
	display: block;
}

.holiday_popup {
	width: 140px;
	opacity: 0.7;
}
.holiday_popup span {
	background: linear-gradient(to left,rgba( 0,0, 0, 0.2), rgba( 0,0, 0, 0.05),rgba( 0,0, 0, 0.02), rgba( 0,0, 0, 0.2));
	padding: 0 5px;
	font-weight: bold;
}
.dbe_controls {
	display: flex;
	align-content: center;
	align-items: baseline;
}

/* etic правила */
.navbar-custom {
	text-transform:none;
}

.main-wrapper {
  padding: 100px 0 0 0;
}

.main-wrapper .about {
	background: #fff;
	color:#444;
}


.dataTable  td,
.dataTable  th {
	border-right: 1px gray dotted;
	border-bottom: 1px gray dotted;
}

.window-overlay h2 {
	font-size: 1.3rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.posTablePath {
	background-color: rgba(60, 0, 255, 0.05);
}
.posTableSelect {
	background-color: rgba(60, 0, 255, 0.3);
}
/* end таблица ориентации печати*/
.window-title {
	display: flex;
	align-items: baseline;
}
.window-title>span {
	margin-left: 2rem;
	font-family: monospace;
	color: indigo;
}
/* end etic правила */

.loadInfo {
	background: url(/assets/ajax-loader.gif);
	padding: 0 0.3rem;
}

.wocb-header__notifications {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9000;
	width: 100%;
}
.wb-header-notifications_restriction {
	background-color: rgba(0, 0, 0, 0.9);
}
.wb-header-notifications_restriction.errorNotify {
	background-color: rgba(153, 0, 0, 0.9);
}
.wb-header-notifications_restriction.successNotify {
	background-color: rgba(0, 102, 0, 0.9);
}
.header.errorNotify {
	border-bottom-color: #990000;
}
.header.successNotify {
	border-bottom-color: #006600;
}

.wb-header-notifications__inner {
	position: relative;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	max-width: 80rem;
	height: 100%;
	margin: 0 auto;
	padding: .75rem 2.5rem;
}
.header-notifications {
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 100%;
}
.wocb-header {
	color: #FFFFFF;
}
.header-notifications__close {
	position: absolute;
	right: -.75rem;
	width: 1.5rem;
	height: 1.5rem;
	margin-right: 1rem;
	background: url(/assets/dis/close-circle-line.svg) no-repeat 0 0/contain;
	cursor: pointer;
}
.header-notifications__title {
	font-family: GloberSemiBold,sans-serif;
	color: #FFFFFF;
	font-size: 1em;
}
.header-notifications__message,
.header-notifications__message li {
	margin-top: .5rem;
	color: #FFFFFF;
	font-size: .875em;
}


/* droped list2 */
.droped_list2 {
	display: inline-flex;
	flex-direction: column;
	position: relative;
	z-index: 300;
}
.droped_list2 > div > label {
	margin-left: 0.5rem;
	font-weight: 400;
}

/* скрываем чекбоксы и блоки с содержанием */
.droped_list2 > input,
.droped_list2 > input + label ~ * {
    display: none;
}
/* вид текста label */
.droped_list2 > input + label {
	cursor: pointer;
	white-space: nowrap;
}
.droped_list2 > input + label:after {
	content: "▼";
	padding-left: 0.2rem;
	font-size: 12px;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.droped_list2 > input:checked + label ~ * {
	display: inline;
	word-wrap: break-word;
	overflow: auto;
	max-height: 3rem;
	position: absolute;
	top: -2rem;
	left: -5rem;
	width: max-content;
	background-color: #e6e6e6;
	border-style: solid;
	border-width:1px;
	border-color: grey;
	padding: 0.15rem 0.5em;

}
/* end droped list2  */


/* droped list3 */
.droped_list3 {
	display: inline-flex;
	flex-direction: column;
	position: relative;
}
.droped_list3 > div > label {
	margin-left: 0.5rem;
	font-weight: 400;
}

/* скрываем чекбоксы и блоки с содержанием */
.droped_list3 > input,
.droped_list3 > input + label ~ * {
    display: none;
}
/* вид текста label */
.droped_list3 > input + label {
	cursor: pointer;
	white-space: nowrap;
}
.droped_list3 > input + label:after {
	content: "▼";
	padding-left: 0.2rem;
	font-size: 12px;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.droped_list3 > input:checked + label ~ * {
	display: flex;
	flex-direction: column;
	word-wrap: break-word;
	overflow: auto;
	position: absolute;
	top: 1.5rem;
	left: 0;
	width: max-content;
	background-color: #e6e6e6;
	border-style: solid;
	border-width:1px;
	border-color: grey;
	padding: 0.15rem 0.5em;

}
/* end droped list3  */

.struct_acl {
	display: flex;
	flex-direction: column;
	align-items: start;
}
.struct_acl li{
	width: max-content;
	font-size: 0.7rem;
	margin-left: 0.2rem;
	list-style-type: none;
}
.struct_acl *[data-act] {
	cursor: pointer;
}

/*search*/
.siteSearch {
	overflow: auto;
	max-height: 65vh;
	position: fixed;
	background-color: wheat;
	top: 3.5rem;
	left: 2rem;
	z-index: 25;
}

.siteSearch table {
	background-color: rgba(255, 211, 50, 0.4);
	font-family: Segoe UI, Verdana, Arial, Sans-Serif;
	margin: 0 1rem;
}

.searchTable {
	border: 1px solid grey;
	max-width: max-content;
	min-width: min-content;
	border-collapse: collapse;
	border-spacing: 1px;
	empty-cells: show;
}
.searchTable>caption {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #777;
	text-align: left;
	width: max-content;
}
.searchTable td {
	padding: 0 0.1rem 0 0.1rem;
}
.searchTable td, .searchTable th {
	border-right: 1px gray dotted;
	border-bottom: 1px gray solid;
	/*padding: 0.5rem;*/
}
.searchTable th {
	background-color: rgba(0, 0, 0, 0.3);
}
.entity-link {
	background-image: url(/assets/link.svg);
	background-repeat: no-repeat;
	background-size: 1rem;
	text-decoration: none;
	margin-left: 1rem;
	width: 1rem;
	display: inline-block;
}

.menu-request {
	top: 32px;
	left: 8rem;
	width: 80%;
	font-size: 1.2rem;
	line-height: 1.2rem;
	position: fixed;
	z-index: 25;
}
.menu-request input{
	width: 100%;
	margin: 3px 1rem 0 0;
	border-width: 2px;
}

.menu-request input:focus {
	border-color: black;
	outline: 0;
	-webkit-box-shadow: initial;
	box-shadow: initial;
}
/*end search */


.card_block {
	display: flex;
	/*flex-wrap: wrap;*/
	flex-direction: column;
	align-items: start;
	justify-content: start;
	margin: 0 1rem 1.5rem 2rem;
	/*background-color: #e0fbd8;*/
	font-family: Segoe UI, Verdana, Arial, Sans-Serif;
}

.card_block_info_title{
	display: flex;
	position: sticky;
	top: 56px;
	left: 1em;
	padding: 2px 5px;
	border-style: none;
	background-color: #e6e6e6;
	z-index: 23;
}

.card_block_info_title>form,
.card_block_info_title>select,
.card_block_info_title>span{
	border-style: solid;
	border-width:1px;
	border-color: grey;
	font-weight: bold;
	padding: 0 0.5em;
}

.card_block_info_title>span.infoTitle{
	font-size: 16px;
	/*background: #fff;
	color: #6f3e1c;*/
	white-space: nowrap;
	/*float: right;*/
	margin-left: 1rem;
}

.card_block_list {
	display: grid;
	grid-template-columns: repeat(4,minmax(0,max-content));
	row-gap: 0.3em;
}

.card_block_list>* {
	background-color: rgba(0, 0, 0, 0.06);
	border-style: dotted ;
	border-width:1px;
	border-color: grey;
	padding: 0.2em 0.5em;
}

.list_hided {
	display: none;
}

/* jsmTable*/

.rowTools {
	white-space: nowrap;
	display: flex;
	align-items: stretch;
	justify-content: space-around;
}

table.jsmTable {
	border-spacing: 0;
	border-collapse: collapse;
	margin: auto;
}

.jsmTable>thead > tr:first-child>th {
	padding: 0.2rem 1.5rem 0.2rem 0.5rem;
	position: sticky;
	background-color: #c3c3c3;
	top: 83px;
	z-index: 20;
}

.jsmTable>thead>tr.rowFilter > th {
	position: sticky;
	background-color: #c3c3c3;
	padding: 0 0 2px 0;
	top: 111px;
	z-index: 21;
}


.jsmTable td {
	padding: 0.1rem 0.3em 0.1rem 0.3em;
	border: 1px solid #c3c3c3;
	word-wrap: anywhere;
	word-break: break-word;
}

.jsmTable tr:hover {
	background-color: rgba(191, 191, 191, 0.5);
}

.modify_info {
	font-size: 10px;
}

.sortAsc::after {
	content: "▲";
	color: #000000;
	position: absolute;
	padding: 0px 0px 0px 1px;
}
.sortDesc::after {
	content: "▼";
	color: #000000;
	position: absolute;
	padding: 0px 0px 0px 1px;
}
/* end jsmTable*/

table.jsmTable .outdate {
	background-color: rgba(255, 200, 200, 0.8);
}
table.jsmTable .deleted {
	background-color: rgb(255, 166, 166);
	color: #9e0000;
}

/****blk***/
.jsmTable > tbody > tr {
	height: 3rem;
}

button.instrButton {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 18px;
	height: 1.8rem;
	width: 2.2rem;
	color: #000000;
	background: #f8f8f8;
	border-width: 1px;
}

button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 16px;
	height: 1.8rem;
	/*width: 2.6rem;*/
	color: #000000;
	background: #f8f8f8;
	border-width: 1px;
}
button.instrButton.insertButton {
	width: 4rem;
}
button.instrButton:hover {
	color: #ffffff;
}
button.instrButton.insertButton:hover {
	background-color: #000099;
}
button.instrButton.editButton:hover {
	background-color: #006600;
}
button.instrButton.deleteButton:hover {
	background-color: #990000;
}

/* additional table in form whole width */
.extFormWholeWidth {
	border-style: solid;
	border-color: black;
	border-width: 2px;
	margin: 0.5rem;
}
.extFormWholeWidth td {
	text-align: center;
	border-style: dotted;
	border-color: black;
	border-width: 1px;
}
.extFormWholeWidth th {
	padding: 0 0.5rem;
}

.extFormWholeWidth > caption {
 font-size: 18px;
 padding: 0 0 1rem 2rem;
 line-height: 1.6rem;
}

/* end additional table in form whole width */

.fileSelectContainer {
	display: flex;
	justify-content: space-between;
	background: #ffffff;
	border: 1px solid black;
}

.fileSelectContainer:hover {
	cursor: pointer;
}

.fileSelectContainer img {
	height: 64px;
	order: 1;
}

.fileSelectContainer p {
	max-width: 12rem;
	padding-left: 1rem;
	margin-right: 1rem;
}

		